
/* ****************** 맞춤형 레이아웃  ****************** */

.empty_160083_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 이미지  ****************** */

.img_160084_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_160084_ * {box-sizing:border-box;}
.img_160084_ a {display:block; text-decoration:none;}
.img_160084_ img {max-width:100%; vertical-align:top;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_160085_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_160085_ * {box-sizing:border-box;}
.text_over_img_160085_ a {display:block; text-decoration:none;}
.text_over_img_160085_ img {max-width:100%; vertical-align:top;}
.text_over_img_160085_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_160085_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_160085_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_160085_ .content {color:#ffffff;}

.text_sml_160085_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_160085_ .content {font-size:13px; line-height:1.6em;}
.text_mid_160085_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_160085_ .content {font-size:14px; line-height:1.6em;}
.text_big_160085_ .subject {font-size:18px; line-height:1.4em;}
.text_big_160085_ .content {font-size:15px; line-height:1.6em;}

.text_top_160085_ .text_box {top:20px; text-align:left;}
.text_middle_160085_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_160085_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_160085_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_160085_ .text_box {bottom:20px; text-align:right;}

/* ****************** 쇼핑몰 서브 네비게이션  ****************** */

.snb_38988_ h1 {height:20px; line-height:20px; margin:0; padding:20px 5px; font-size:16px; font-weight:bold; text-align:center;}
.snb_38988_ ul {margin:0 0 10px; padding:0; list-style:none; border-top:2px solid #d00000;}
.snb_38988_ ul li {display:block; border-bottom:1px solid #ccc; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.snb_38988_ ul li a {display:block; padding:10px 15px; font-size:13px; color:#333; text-decoration:none;}
.snb_38988_ ul li.on {background:#d73031;}
.snb_38988_ ul li.on a {color:#fff;}
.snb_38988_ ul:hover li.on {background:none;}
.snb_38988_ ul:hover li.on a {color:#333;}
.snb_38988_ ul li:hover {background:#d73031 !important;}
.snb_38988_ ul li:hover a {color:#fff !important;}

[id^=div_user_list] .snb_38988_ {display:block;}

@media (min-width:1024px){
	.snb_38988_ {display:block;}
}
@media \0screen{
	.snb_38988_ {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_160087_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_160087_ > div:after {content:''; display:block; clear:both;}
.layout_160087_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_160087_ {min-width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_160088_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_160088_ > div {}
.layout_160088_ > div:after {content:''; display:block; clear:both;}
.layout_160088_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_160088_ > div > .container_1 {width:50%;}
.layout_160088_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_160088_ > div > .container_1 { width:100%; }
	.layout_160088_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_160088_ {min-width:1000px;}
}
